/*-- Header Css Start --*/
header { padding: 10px 0 0; position: relative; z-index: 9; }
.head-top { display: flex; align-items: center; justify-content: space-between; z-index: 1000; }
.head-top .brand { margin-right: 15px; width: 320px; }
.top-links .menu-link { display: flex; align-items: center; justify-content: flex-end; margin-bottom: 20px; margin-left: 0; }
.top-links .menu-link li { position: relative; list-style: none; margin-bottom: 0px; }
.top-links .menu-link li:not(:last-child):after { content: ' |'; padding: 0 8px; color: #021107; }
.top-links .menu-link a { font-weight: 500; font-size: 13px; color: #021107; text-transform: capitalize; transition: all 0.3s ease-in-out; }
.top-links .menu-link a:hover { color: #253a6e; }
.top-links .contact-link { display: flex; align-items: center; justify-content: flex-end; margin: 0; }
.top-links .contact-link li { margin: 0 0 0 10px; list-style: none; margin-bottom: 0px; }
.top-links .contact-link a { display: flex; align-items: center;  font-weight: 500; font-size: 14px; color: #021107; transition: all 0.3s ease-in-out; }
.top-links .contact-link a img { margin-right: 8px; }
.top-links .contact-link a:hover { color: #253a6e; }
.navbar { padding: 10px 0 10px; border-top: 1px solid #e6e6e6; margin-top: 10px; }
.navbar .menu-btn { font-size: 1.7rem; cursor: pointer; user-select: none; display: none; }
.nav-links { display: flex; align-items: center; justify-content: space-between; transition: right 0.4s ease; width: 100%; }
.nav-links .site-link { display: flex; column-gap: 44px; margin: 0px; }
.nav-links .site-link a { font-weight: bold; color: #000; text-decoration: none; font-size: 14px; transition: all 0.3s ease-in-out; text-transform: uppercase; }
.nav-links .site-link a:hover { color: #253a6e; }
.social-top { display: flex; align-items: center; column-gap: 15px; margin-bottom: 8px !important; }
.social-top li { list-style: none; margin: 0px !important; }
.social-top a { background: #414141; width: 26px; height: 26px; border-radius: 50%; display: flex !important; align-items: center; justify-content: center; color: #fff !important; font-size: 14px; transition: all 0.3s ease-in-out; padding: 0 !important; }
.social-top a:hover { background: #253a6e; }
/* === Overlay for Offcanvas === */
.overlay { position: fixed; top: 0; left: 0; width: 100%; height: 100vh; background: rgba(0, 0, 0, 0.4); display: none; z-index: 900; }
.overlay.active { display: block; }
.close-btn { display: none; }
.nav-links .top-links { display: none; }
.nav-links .site-link li { list-style: none; margin-bottom: 0px; }
/*======Header navigation css start=====*/
/* body.mobile-menu { overflow: hidden; }
*/
body.mobile-menu .humberge-menu span.first { display: none; }
body.mobile-menu .humberge-menu span.middle { transform: rotate(45deg); width: 30.5px; margin: 0px; position: relative; top: 2px; }
body.mobile-menu .humberge-menu span.last { transform: rotate(-45deg); width: 30.5px; margin: 0px; }
.humberge-menu { cursor: pointer; transition: 1s; width: 52px; height: 52px; background-color: #304475; border-radius: 50%; display: inline-flex; flex-wrap: wrap; align-items: center; justify-content: center; }
.humberge-menu span { margin: 2px 0; background-color: #fff; width: 24px; height: 3px; border-radius: 3px; transition: .5s; }
.humberge-menu span.first { width: 11.5px; }
.humberge-menu span.last { width: 17.5px; }
.humberge-menu a { width: 24px; display: inline-flex; flex-wrap: wrap; align-items: center; justify-content: flex-start; }
.header-side-nav { position: relative; z-index: 9; }
.humberge-menu span { width: 100%; background-color: #fff; }
.mobile-menu .humberge-menu span.first { transform: rotate(-45deg); margin: 7px 0 0; }
.mobile-menu .humberge-menu span.last { transform: rotate(45deg); margin: -16px 0 0; }
.navigation .moblelogo { display: none; }
.main-nav .menu-bar { display: none; }
.nav-manu { display: flex; align-items: center; justify-content: space-between; }
.nav-manu ul { margin: 0; padding: 0; display: flex; align-items: center; justify-content: flex-start; list-style-type: none; }
.nav-manu ul.mobile-menu-header-show { display: none; }
.nav-manu ul li { padding: 0; position: relative; color: #000; font-size: 14px; margin: 0 48px 0 0; font-weight: bold; text-transform: uppercase; }
.nav-manu ul li::before { display: none; }
.nav-manu ul li.active-menu a { color: #253a6e; }
.nav-manu ul li:last-child { margin-right: 0px; }
.nav-manu ul li a { color: #000; padding: 4px 0px 8px; display: inline-block; position: relative; }
.nav-manu ul li a:hover { position: relative; color: #253a6e; }
.nav-manu ul li a:hover::after { width: 100%; }
.main-nav { display: flex; align-items: center; justify-content: space-between; padding-left: 0px; width: 100%; }
/** SUB MENU **/

.navigation ul li ul.sub-menu { position: absolute; display: block; top: 100%; width: auto; transform: scale(1, 0); transition: all 0.5s; transform-origin: top center; opacity: 0; visibility: hidden; min-width: 224px; padding: 0; left: 0; z-index: 1999; padding: 0; width: auto; }
.navigation ul li ul.sub-menu.shop-submenu { left: auto; right: 0; }
.navigation ul li:hover>ul.sub-menu { transform: scale(1); opacity: 1; visibility: visible; }
.navigation ul li ul.sub-menu.shop-submenu::before { left: auto; right: 40px; }
.navigation ul li ul.sub-menu li { padding: 0; width: 100%; margin: 0px 0 0; transition: .4s; background-color: #ffffff; border-bottom: none; position: relative; box-shadow: 0 20px 30px rgba(88 91 93 / 15%); border-radius: 0; border-bottom: 1px solid #dfdfdf; }
.navigation ul li ul.sub-menu li::after { display: none; }
.navigation ul li ul.sub-menu li a { display: block; padding: 8px 15px !important; line-height: 20px; /* transform: skewX(10deg); -webkit-transform: skewX(10deg); -ms-transform: skewX(10deg); */ color: #000; }
.navigation ul li ul.sub-menu li a::after { display: none; }
.navigation ul li ul.sub-menu li:last-child a { border-bottom: none; }
.navigation ul li ul.sub-menu li a::before { right: 10px; transform: rotate(-90deg); top: 38%; }
.nav-manu ul li.current-menu-item a { color: #253a6e; }
.nav-manu ul li.current-menu-item.menu-item-has-children>a::after { width: 100%; }
.navigation ul li ul.sub-menu li.current-menu-item { background-color: #253a6e; }
.navigation ul li ul.sub-menu li.current-menu-item a { color: #fff; }
.navigation ul li>ul.sub-menu>li:hover>a { color: #fff; background: #253a6e }
.navigation ul li ul.sub-menu ul.sub-menu { left: 100%; top: 0; width: max-content; margin-left: 3px; }
.navigation ul li ul.sub-menu li:last-child { border-bottom: none; }
.navigation ul li ul.sub-menu ul.sub-menu li { border-left: 0; }
.navigation ul li.menu-item-has-children { padding-right: 15px; }
.navigation .menu-item-has-children>a::before { content: ""; position: absolute; top: 50%; right: -17px; width: 7px; height: 7px; transform: translateY(-50%); transition: 0.4s; border-left: 4px solid transparent; border-right: 4px solid transparent; border-top: 5px solid #000; margin-top: 1px; }
.navigation ul li.menu-item-has-children:hover a::before { border-top-color: #2390eb; transition: 0.4s; }
.navigation ul li.current-menu-item ul.sub-menu li a::before { top: 43%; }
.navigation ul li ul.sub-menu li:hover::before { border-color: #fff; }
/*======Header navigation css end=====*/
.navigation .top-links { display: none; }
/* === Offcanvas (Mobile) === */
@media (max-width: 1099.98px) {
 .nav-links .site-link { column-gap: 1.1rem; }
.social-top { column-gap: 10px; }
 }
@media (max-width: 991px) {
 .head-top .brand img { width: 200px; }
/* .navbar { padding: 0; border: none; position: static; }
.navbar .menu-btn { display: block; width: 40px; height: 35px; position: absolute; top: 20px; right: 15px; }
.nav-links { position: fixed; top: 0; right: -300px; width: 300px; height: 100vh; background: #fff; flex-direction: column; align-items: start; padding: 60px 0rem 1.5rem; gap: 1.2rem; /* box-shadow: -2px 0 8px rgba(0, 0, 0, 0.3); z-index: 1001; overflow-y: auto; justify-content: flex-start; }
.nav-links.active { right: 0; }
*/
    .close-btn { position: absolute; top: 15px; right: 20px; font-size: 1.8rem; color: #2390eb; cursor: pointer; display: block; transition: all 0.3s ease-in-out; }
.close-btn:hover { color: #021107; }
.nav-links .site-link { flex-direction: column; width: 100%; margin-bottom: 0px; }
.nav-links .site-link a { border-bottom: 1px solid #e6e6e6; padding: 10px 20px; display: block; }
.social-top { padding-left: 20px; order: 2; }
.toggle-button { width: 40px; height: 35px; }
.toggle-button:before,
    .toggle-button:after,
    .toggle-button div { background: #2390eb; content: ""; display: block; height: 4px; border-radius: 3px; margin: 9px 0; transition: 0.5s; }
.toggle-button:hover:before { transform: translateY(12px) rotate(135deg); }
.toggle-button:hover:after { transform: translateY(-12px) rotate(-135deg); }
.toggle-button:hover div { transform: scale(0); }
.nav-links .top-links { display: block; width: 100%; padding: 0px; }
.nav-links .top-links .menu-link { justify-content: center; }
.nav-links .top-links .contact-link { flex-direction: column; align-items: flex-start; row-gap: 15px; padding-left: 10px; padding-top: 22px; }
.nav-links .top-links .menu-link li:not(:last-child):after { padding: 0 5px; }
 }
 .mobile-banner {
    display: none;
}

